uuid: 42f3e160-2fef-4dea-a3bc-9f6522fcefe9
langcode: es
status: true
dependencies:
  config:
    - node.type.note
id: node.note.created
field_name: created
entity_type: node
bundle: note
label: 'Fecha de autoría'
description: 'The date and time that the content was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
